<section class="ancestors-sec2 overview-allbox">
  <div class="container">
    <!-- New Approach -->
    <div class="row">
      <div class="col-md-12">
        <div class="slider-nav center">
          <div class="nav_part">
            <h3>A</h3>
          </div>
          <div class="nav_part">
            <h3>B</h3>
          </div>
          <div class="nav_part">
            <h3>C</h3>
          </div>
          <div class="nav_part">
            <h3>D</h3>
          </div>
          <div class="nav_part">
            <h3>E</h3>
          </div>
          <div class="nav_part">
            <h3>F</h3>
          </div>
          <div class="nav_part">
            <h3>G</h3>
          </div>
          <div class="nav_part">
            <h3>H</h3>
          </div>
          <div class="nav_part">
            <h3>I</h3>
          </div>
          <div class="nav_part">
            <h3>J</h3>
          </div>
          <div class="nav_part">
            <h3>K</h3>
          </div>
          <div class="nav_part">
            <h3>L</h3>
          </div>
          <div class="nav_part">
            <h3>M</h3>
          </div>
          <div class="nav_part">
            <h3>N</h3>
          </div>
          <div class="nav_part">
            <h3>O</h3>
          </div>
          <div class="nav_part">
            <h3>P</h3>
          </div>
          <div class="nav_part">
            <h3>Q</h3>
          </div>
          <div class="nav_part">
            <h3>R</h3>
          </div>
          <div class="nav_part">
            <h3>S</h3>
          </div>
          <div class="nav_part">
            <h3>T</h3>
          </div>
          <div class="nav_part">
            <h3>U</h3>
          </div>
          <div class="nav_part">
            <h3>V</h3>
          </div>
          <div class="nav_part">
            <h3>W</h3>
          </div>
          <div class="nav_part">
            <h3>X</h3>
          </div>
          <div class="nav_part">
            <h3>Y</h3>
          </div>
          <div class="nav_part">
            <h3>Z</h3>
          </div>
        </div>
      </div>
      <div class="col-md-12">
        <div class="slider-for">
          <ul class="letter-A">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "A"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-B">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "B"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-C">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "C"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>

          <ul class="letter-D">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "D"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-E">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "E"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-F">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "F"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-G">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "G"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-H">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "H"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-I">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "I"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-J">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "J"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-K">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "K"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-L">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "L"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-M">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "M"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-N">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "N"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-O">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "O"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-P">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "P"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-Q">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "Q"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-R">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "R"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-S">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "S"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-T">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "T"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-U">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "U"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-V">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "V"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-W">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "W"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-X">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "X"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-Y">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "Y"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
          <ul class="letter-Z">
            <%for(var i=0;i<=data.gateway_ancestorList.length-1;i++){%>
            <%if(data.gateway_ancestorList[i].name.charAt(0) == "Z"){%>
            <li><%-data.gateway_ancestorList[i].name-%></li>
            <%}%> <%}%>
          </ul>
        </div>
      </div>
    </div>
  </div>
</section>
